You are here:  Home » PHP » 如何在WordPress中强制用户使用强密码

我们已经注意到其他网站要求其用户拥有密码Bluehost要求其用户在cPanel中拥有强大的电子邮件密码。Arstechnica写了一篇很棒的文章,说明为什么密码从未变弱 – 而且破解者从未变得更强大。虽然WordPress有一个密码强度计,可以向用户显示密码的强度,但它并没有强制实施。让管理员或编辑级别用户使用弱密码会带来安全风险。在本文中,我们将向您展示如何在WordPress中强制使用用户密码。

视频教程

订阅WPBeginner

如果您不喜欢视频或需要更多指令,然后继续阅读。

我们将使用插件Force Strong Passwords。此插件复制了PHP中的WordPress JavaScript密码强度检查,并强制具有执行权限的用户使用强密码。

因此,基本上任何能够发布帖子,上传文件或编辑已发布帖子的用户都必须拥有强密码。这意味着除Contributor和Subscriber之外的所有用户角色。

您所要做的就是安装并激活插件。它将负责其余部分。

您在网站上使用强密码吗?